Subject: Re: Job | Tech Support Remote Screening
From: prakash singh <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 17:34:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6625 Applicants

View All

prakash singh
I am a Language Specialist who had the courage to learn and master the world's most difficult language-Mandarin. I excelled in my academics earning good grades through sheer hard-work and dedication. I have experiences of working closely with Chinese professionals on a daily basis, interpreting and translating varied documents across different industries. I am an avid learner who believes that the quest for knowledge is a never-ending process.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Delhi / NCR
Education
POLITICAL SCIENCE
Shandong university
B.Sc
Kanpur University
Key Skills
Chinese Language Expert

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem